Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 284412 - Please stabilize media-libs/libgiigic-1.1.2
Summary: Please stabilize media-libs/libgiigic-1.1.2
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: media-video herd
URL:
Whiteboard:
Keywords: KEYWORDREQ, STABLEREQ
Depends on:
Blocks:
 
Reported: 2009-09-10 07:17 UTC by Pierre
Modified: 2009-09-19 10:41 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pierre 2009-09-10 07:17:55 UTC
There is no open bugs
Comment 1 Samuli Suominen gentoo-dev 2009-09-12 11:31:54 UTC
most likely not used by anything yet, pending on xggi inclusion... so compile test only, stable/keyword...
Comment 2 Markus Meier gentoo-dev 2009-09-14 21:30:46 UTC
amd64 stable
Comment 3 Markus Meier gentoo-dev 2009-09-14 21:32:26 UTC
x86 keyword added.